<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_btn_back"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/apply_connect"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_10" />

        <EditText
            android:id="@+id/et_server_id"
            android:layout_width="@dimen/dp_162"
            android:layout_height="@dimen/dp_22"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/shape_system_edit_rounded_rectangle"
            android:hint="@string/server_id"
            android:paddingLeft="@dimen/dp_8"
            android:textColor="@color/logo_blue"
            android:textColorHint="@color/colorHint"
            android:textSize="@dimen/dp_8" />


        <Button
            android:id="@+id/btn_apply"
            android:layout_width="@dimen/dp_162"
            android:layout_height="@dimen/dp_22"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/shape_login_rounded_rectangle"
            android:text="@string/apply_now"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_10" />

    </LinearLayout>
</RelativeLayout>
